<div style="width:  98%; text-align: right; padding:10px; box-shadow:   0px 0px 12px 0px rgba(0,0,0,.075);margin:5px ">
  <span (click)="navigateToSold()" style="cursor: pointer"><b>{{ 'BALANCE' | translate }} : {{storeSold}} Da</b></span>
</div>